Subject: Re: [PATCH 00/76] wifi: more MLO work

From: Kalle Valo <[email-masked]>
Date: Mon, 18 Jul 2022 11:51:04 +0300

Johannes Berg <[email-masked]> writes:

> On Thu, 2022-07-14 at 10:26 +0200, Arend Van Spriel wrote:
>> 
>> Just for my own patch submit process. What is the reason I am seeing the 
>> "wifi:" prefix being used with patches on linux-wireless list? Is there 
>> other wireless tech used, eg. "bt:" or so?
>> 
>
> Well, we had a discussion with Jakub, and he kind of indicated that he'd
> like to see a bit more generic prefixes to clarify things.
>
> We've kind of been early adopters to try it out and see what it looks
> like, he hasn't pushed it and wanted to have a discussion (e.g. at LPC
> or netdevconf) about it first, but it kind of makes sense since not
> everyone can know all the different drivers and components.

I have been supposed to document this in the wiki and announce it
properly, but as usual I was too busy before the vacation to do
anything. And now I'm on vacation and trying to enjoy the 13 C of
"warmth" here in Finland :D

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches